Tvheadend - Feature #3715

Add != into the filters
2016-04-11 21:00 - Olli Salonen

Status: New Start date: 2016-04-11
Priority: Normal Due date:

Assignee: % Done: 0%
Category: User Interface Estimated time: 0.00 hour
Target version: 4.6

Description

| often want to filter out radio channels when sorting the service list from a certain satellite. | can now have greater than, less than
and equals as a filter. However, in order to filter out radio channels (service type 2) | would need "not equal” as a filter. Can that be
added?

History

#1 - 2016-04-14 17:45 - Jaroslav Kysela

- Status changed from New to Rejected

Just put 2 to both less and greater fields.

#2 - 2016-04-14 18:02 - Olli Salonen
- File filter 22.PNG added

That did not work too well. | added 22 to both less and greater than fields and it works exactly the opposite to what | would expect. See the
attachment.

#3 - 2016-04-14 18:04 - Olli Salonen

It seems to me that the filter is "equal or less than" and "equal or greater than". Also when both are specified, it seems to be AND instead of OR.

#4 - 2016-04-15 11:22 - Jaroslav Kysela

- Status changed from Rejected to New

Oops. Sorry, you're right.

#5 - 2016-04-29 10:36 - Jaroslav Kysela

- Target version set to 4.4

#6 - 2021-02-20 22:32 - Flole Systems

- Target version changed from 4.4 to 4.6

Files

filter 22.PNG 34 KB 2016-04-14 Olli Salonen
